[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=TreeSize Free Portable
AppId=TreeSizeFreePortable
Publisher=JAM Software & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/treesize-free-portable
Category=Utilities
Description=Scan directory files and find space hogs
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.7.3.2
DisplayVersion=4.7.3 Rev 2

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=TreeSizeFreePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\TreeSizeFree\TreeSizeFree.exe
